<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $fecha_cupo=extraerfechamysql($fecha_cupo);
  $existesolicitud=$objPer->ExisteSolicitud($num_cupo);
  $objPer->UpdateParametro('num_solicitud',$num_cupo);
  if($existesolicitud=="0"){
  $objPer->registrarSolicitud_C($num_cupo,$fecha_cupo);
  }else{
  $objPer->updateSolicitud_C($num_cupo,$fecha_cupo);
  }
  while(list($clave,$valor)=each($solicitud)){
        $dociden=$valor[0];
        $viasoli=$valor[1];
        $fechasoli=$valor[2];
        $cod_soli=$valor[3];
	if($cod_soli==NULL){
	$objPer->registrarSolicitud01($dociden,$viasoli,extraerfechamysql($fechasoli),'P',$num_cupo);  
	}else{
	$objPer->UpdateSolicitud($cod_soli,$viasoli,extraerfechamysql($fechasoli));  
	}  
  }

  Redirigir("cvp_solicitud_cupos_correo.php?num_cupo=$num_cupo&remitente=$remitente");
  //Redirigir("../cvp_solicitud_cupos01.php?borrar=1");
  
?>